uuid: 61590666-a4d6-46f7-87a6-9232dad72908
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_carte
    - paragraphs.paragraphs_type.geofield_projet
  module:
    - geofield
id: paragraph.geofield_projet.field_carte
field_name: field_carte
entity_type: paragraph
bundle: geofield_projet
label: Carte
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: geofield
